# Generated by Django 3.1.7 on 2021-05-26 12:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_auto_20210331_1340'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='username',
            field=models.CharField(blank=True, db_index=True, default='Unnamed user', max_length=255, verbose_name='Username'),
        ),
    ]
